@charset "utf-8";
/* CSS Document */

/* --- */


#primary {
    position: fixed;
    right: 5px;
    top: 50px;
    z-index: 10000;
	display: none;
	
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.70);
	
	width: 186px;
}

#primary ul {
	padding-right: 10px;
	padding-left: 10px;
}

#primary li:before{
    /*border-right: 2px solid #3498db;*/
	border-right: 2px solid #000;
    content: "";
    height: 24px;
    position: absolute;
    right: 0.21em;
    top: 16px;
}
#primary li:last-child:before {
    height: 0;
}
#primary li {
    display: list-item;
    height: 20px;
    list-style: outside none none;
    margin-top: 15px;
    position: relative;
    text-align: right;
}
#primary a {
    /*color: #69b4e4;*/
	color: #000;
    display: block;
    font-size: 11px;
    text-align: right;
	text-transform: uppercase;
}
#primary li a:hover, nav#primary li.active a {
    /*color: #34495e;*/
	color: #000;
	
}

#primary li.active {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.70) !important;
}

#primary a:before{
    /*color: #3498db;*/
	color: #000;
    content: "";
    float: right;
    font-family: "FontAwesome";
    font-size: 12px;
    height: 10px;
    margin-left: 10px;
    width: 10px;
}
#primary li.active a:before {
    content: "";
}

#primary a:before {
    color: #000;
    content: "";
    float: right;
    font-family: "FontAwesome";
    font-size: 12px;
    height: 10px;
    margin-left: 10px;
    width: 10px;
}


#primary li.subnav-title a:before {
    color: #000;
    content: "\f178";
    float: right;
    font-family: "FontAwesome";
    font-size: 12px;
    height: 10px;
    margin-left: 10px;
    width: 10px;
}

#primary li.subnav-title {
	padding-right: 6px;
}

#primary li.subnav-title a {
	color: #8d6d2e !important;
	font-weight: bold;
	font-size: 13px;

}

#primary li.subnav-title.active a:before {
	color: #8d6d2e !important;

}


@media only screen and (min-width: 1024px) {
	#primary {
		display: block;
	}
	
}


@media only screen and (min-width: 1280px) {

#primary a {
    font-size: 13px;

}

#primary li.subnav-title a {
	font-size: 15px;

}

#primary a:before{
    font-size: 14px;
}


#primary a:before {
    font-size: 14px;
}


#primary li.subnav-title a:before {
    font-size: 14px;
}

}

@media only screen and (min-width: 300px) and (max-width: 479px){


.hs-line-7 {
	margin-bottom: 0px;
	margin-top: 10px;
}

.hs-line-3{
	font-size: 11px;
	letter-spacing: 1px;
}

.hs-line-4{
	font-size: 11px;
	letter-spacing: 1px;
	margin-top: 10px;
}

}

@media only screen and (min-width: 480px) and (max-width: 599px){


.hs-line-7 {
	margin-bottom: 0px;
	margin-top: 10px;
	font-size: 30px;
}

.hs-line-3{
	font-size: 11px;
	letter-spacing: 1px;
}

.hs-line-4{
	font-size: 11px;
	letter-spacing: 1px;
	margin-top: 10px;
}

.hs-line-8{
	font-size: 20px;
}

.scroll-down {
    bottom: 5px;
}

}


@media only screen and (max-width: 1023px){
	
/* margin bottom equalize per immagini che si dispongono una sotto l'altra fino a display 1024px escluso */

.row .col-md-6.mb-30 {
	margin-bottom: 10px;
}


/* centra le immagini per risoluzione 768 -> 800 e superiori */
.row .col-md-6 img,
.row .col-md-4 img{
	margin: 0 auto;
}

}


/* ---*/



a:hover {
	text-decoration: none;
}

.pt-200 {
	padding-top: 200px;
}

.pb-200 {
	padding-bottom: 200px;
}

.pb-5 {
	padding-bottom: 5px;
}

.section-text {
	font-size: 15px;
}

/* classi specifiche per itinerari */


/* ITINERARIO WHITE EX GOLD */
.gold {
	color: #8d6d2e !important;
}


.section-line.big {
	height: 3px;
	width: 150px;
}


.black-trasparent-background {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.50);
}

.gold-trasparent-background {
	background: none repeat scroll 0 0 rgba(141, 109, 46, 0.50);
}

.bg-gold {
	background-color: #8d6d2e !important;
}

.bg-white {
	background-color: #fff !important;
}



/* layout template */

.nav-logo-wrap {
	width: 200px !important;
}

.nav-logo-wrap a.my-logo {
    max-height: 100%;
    max-width: 100px;
    vertical-align: middle;
	padding-top: 5px;
}

.nav-logo-wrap a.my-logo{
	
	color: #000;
	text-decoration: none;
	 font-size: 18px;
    font-weight: 800;
    text-decoration: none;
    text-transform: uppercase;
	line-height: normal !important;
}


.logo, a.my-logo:hover {
    color: rgba(0, 0, 0, 0.9);
    font-size: 18px;
    font-weight: 800;
    text-decoration: none;
    text-transform: uppercase;
}

.text-above-image-background {
	/*text-shadow: rgb(122, 122, 122) 4px 3px 0px;*/
	
	text-shadow: rgb(0, 0, 0) 4px 3px 0px;
	
}

.text-above-image-background-2 {
	text-shadow: rgb(0, 0, 0) 1px 6px 2px;
}

.text-above-image-background-insect {
	text-shadow: rgb(0, 0, 0) 1px 1px 0px;
}

/* menu */

.inner-nav ul li a {
    color: #414141;
	font-size: 13px;
}


/* owl content slider */

.navigation-black .owl-next,
.navigation-black .owl-prev {
	color: #000 !important;
}